{% extends "main/base.html" %}

{% block titulo %}Formulário de Autenticação{% endblock%}

{% block conteudo %}

    {% if form.errors %}
        <p>Usuário e senha informados não estão corretos. Tente novamente!</p>
    {% endif %}
    {% if next %}
    {% endif %}
    <form method="post" action="{% url 'login' %}">
        {% csrf_token %}
        <table>
            <tr>
                <td>Digite o login:</td>
                <td>{{ form.username }}</td>
            </tr>
            <tr>
                <td>Digite a senha:</td>
                <td>{{ form.password }}</td>
            </tr>
        </table>
        <input type="submit" value="Efeturar login"/>
        <input type="hidden" name="next" value="{{ next }}"/>
    </form>

{% endblock %}